body { background: silver; font-family: 'arial';  font-size: 1em;  margin: 0px; }

#capsule { min-width: 320px; padding: 10px; box-sizing: border-box;  }

/* TOP */
#other_alliances_div { font-size: 0.8em; color: #ececec; font-style: italic; text-align: center; padding: 20px }
#other_alliances_div a { color: #ececec }
#other_alliances_div a:hover { text-decoration: underline }
#other_alliances_div span { white-space: nowrap }
#logo_div { text-align: center }
#logo_div img { height: 60px; width: auto }
#navbar_div { padding-top: 10px; padding-bottom: 10px; text-align: center }

/* MENU */
#navbar_div ul { margin: 0px; padding: 0px; margin-top: 10px; list-style: none; font-weight: bolder; display: none }
#navbar_div ul li { display: block; padding: 5px  }
#navbar_div ul li a { color: white }
#navbar_div ul li a:hover { color: white; text-decoration: underline }

#label_menu { font-weight: bolder; color: white; font-size: 1.7em; cursor: pointer }
#chk_menu { display: none }
#chk_menu:checked ~ ul { display: block }

/* PRIMARY WRAPPERS */
#header_div { border-radius: 10px; opacity: 0.8; background: #26295c }
#main_div, #footer_div { border-radius: 10px; margin-top: 10px; margin-bottom: 20px; opacity: 0.91; background: #ececec }

/* FOOTER */
#footertextdiv { padding: 10px; color: black; font-size: 0.9em; text-align: center }
#footertextdiv a { color: gray; text-decoration: underline }
#footertextdiv a:hover { color: gray; text-decoration: none }

.smlfooter { font-size: 1em }

/* CONTENT CAPSULE */
.contentcapsule {  }
#contentdiv { padding: 10px;  font-size: 1em; line-height: 1.3em }

/* H MEMBER LOGOS */
.hlogodiv_capsule {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center  
}
.hlogodiv {
  display: inline-block;
  margin: 15px;
  vertical-align: center;
  text-align: center;
  font-size: 1.2em;
  font-weight: lighter;
  color: gray;  
  width: 200px
}

.hlogodiv_imgdiv { display: block; height: 150px; width: 200px; display: table-cell; vertical-align: middle;  }
.hlogodiv_imgdiv img { max-width: 200px; height: auto; width: 100%; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto; }

.hlogodiv_mini {
  display: inline-block;
  margin: 15px;
  vertical-align: top;
  text-align: center;
  font-size: 1.2em;
  font-weight: lighter;
  color: gray;  
  width: 120px;
  font-size: 0.9em
}

.hlogodiv_mini_imgdiv { display: block; height: 120px; width: 120px; display: table-cell; vertical-align: middle;  }
.hlogodiv_mini_textdiv { padding-top: 10px }
.hlogodiv_mini img { margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto; max-width: 120px;  }


.hbutton_div { display: inline-block; color: gray; font-size: 1.3em; padding: 5px }
.hbutton_div img { max-width: 350px; width: 100%; height: auto; border-radius: 10px; cursor: pointer; transition: 1s }
.hbutton_div img:hover { opacity: 0.7 }
.hbutton_div a { color: gray }
.hbutton_div a:hover { text-decoration: underline }



/* EVENT PAGE */
.event_box { border: 3px dotted #dcdcdc; background: #fcfcfc; border-radius: 5px; padding: 20px; margin-top: 20px; margin-bottom: 20px }
.event_box_date_div { border-radius: 3px; font-weight: bolder; background: #008fd8; color: white; display: inline-block; min-width: 170px; text-align: center; padding: 8px; }
.event_box_float_component { display: block; margin-top: 10px; margin-bottom: 10px; padding-bottom: 10px; padding-top: 10px; max-width: 280px; width: 100%  }
.event_box_float_component_inner { padding: 20px; text-align: center; border: 3px dotted #dcdcdc; }
.event_box a { color: #004D99 }
.event_box a:hover { text-decoration: underline }


/* G-SPEAKERS */
#gspeakers_div { text-align: center }
.gspeaker_div { padding: 5px; margin: 5px; margin-bottom: 15px; display: inline-block; border: 1px solid #ececec; max-width: 190px; width: 100%; vertical-align: top; height: 360px }
.gspeaker_div p { font-size: 1.2em; font-weight: bolder }
.gspeaker_div span { }
.gspeaker_div img { max-width: 180px; width: 100% }

/* ABOUT US */
.ba_division_div { text-align: center; display: inline-block; font-weight: bolder; margin: 10px; font-size: 0.9em }
.ba_division_div a { color: gray }
.ba_division_div a:hover { text-decoration: underline }
.ba_division_div img { max-width: 268px; height: auto; width: 100% }

/* PAST EVENTS */
.past_events_block_div { background: #fcfcfc; border: 1px solid #ececec; margin-top: 10px; margin-bottom: 10px; padding: 10px; padding-left: 20px; padding-right: 20px }
.past_events_image_div { display: inline-block; padding: 10px }
.past_events_image_div img { max-width: 390px; width: 100%; height: auto; border-radius: 10px; transition: 1s }
.past_events_image_div img:hover { opacity: 0.7 }

.past_events_fb_image_button_capsule { text-align: center }
.past_events_fb_image_button { cursor: pointer; display: inline-block; border: 1px solid #cccccc; background: #dcdcdc; border-radius: 10px; width: 200px; padding: 10px;text-align: center; font-weight: bolder }
.past_events_fb_image_button a { color: black }
.past_events_fb_image_button:hover { background: #cccccc }

/* SPECIAL */
#javascript_warning { text-align: center; font-weight: bolder; color: red; font-size: 1.2em; padding: 10px; border: 2px dotted red }
.center { text-align: center }
.content_block { border: 3px dotted #dcdcdc; background: #fcfcfc; border-radius: 5px; padding: 20px; margin-top: 20px; margin-bottom: 20px }
.issuuembed { max-width: 650px; height: 400px; }
#html_icon { width: 25px }
.disclaimer { color: gray; font-size: 0.8em; font-style: italic }

/* CONTAINER */
.video_container { position: relative;  padding-bottom: 56.25%; /* 16:9 */ height: 0; margin-left: auto; margin-right: auto; max-width: 700px }
.video_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.issuu_container { position: relative;  padding-bottom: 56.25%; /* 16:9 */ height: 0; margin-left: auto; margin-right: auto; max-width: 700px }
.issuu_container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px }

/* JOIN */
.join_form_div > div { margin-bottom: 10px; font-size: 0.9em }
.join_form_div > div > span { font-style: italic }
.join_form_div > div > input[type=text] { margin-top: 10px; max-width: 600px; width: 100%; box-sizing: border-box }

/* MEMBERSHIP BENEFITS */
.membership_benefits_button_div form { display: block }

/* PRIMARY */
h1 { font-size: 1.6em; color: gray; font-weight: lighter }
h2 { font-size: 1.4em; color: black; font-weight: lighter }
h3 { font-size: 1.2em; color: gray }
h4 { font-size: 1.2em; font-weight: bolder }
hr { border: 0px; border-top: 1px solid #dcdcdc }
a { text-decoration: none }
address { font-style: normal }

/* SENMATICS */
header { }
main { }
footer { }
nav { }